Subject: [bug#50833] [PATCH] Add Bower (notmuch curses email client)

From: Munyoki Kilyungi <[email-masked]>
Date: Thu, 14 Jul 2022 11:54:33 +0300

jgart <[email-masked]> anaandika:

[...]
>> Sometimes nix has a package that guix doesn't have and it might take a long time to package it for Guix properly so I just install it immediately with nix (think escape hatch).
>
> The same goes for any other package manager (e.g. pip, xbps, apt, npm, etc...). This is not an exclusive technique I use only with nix. I'm a consumer of packages. Guix keeps me honest, though. 

Ah I see.  For me that's been the upstream Arch or
AUR.

-- 
(Life is like a pencil that will surely run out,
    but will leave the beautiful writing of life.)
(D4F09EB110177E03C28E2FE1F5BBAE1E0392253F
    (hkp://keys.gnupg.net))